<!doctype html>
<html>
    @@include('./template/_head.html')
    <body>
        <form id="form1" runat="server">
        @@include('./template/_header.html')
        
        <div class="innerWrap">
            <h2 class="pageGrayTitle">About Mijily</h2>
            <div class="aboutMe">
                <p>
                    秉持散播歡樂的生活態度 忠於自我的勇往直前 每個你 都是快樂且自信盎然的 我們都是城市裡的歡樂空間 一同體驗擁有純粹質感的用心商品以及賦予友善的購物環境吧!
                </p>
                <p>
                    創立至今已行銷橫跨兩岸三地 '新加坡'馬來西亞'韓國'泰國
                </p>
                <p> 
                    廣受全球眾多消費者的喜愛 貼心設計 獨家特級            用料 給您前所未有的舒適感受
                </p>
                <p>
                    每個人都能輕鬆擁有百搭自在的LOOK!
                </p>
                
            </div>
        </div>

        
        <div class="pageCover"></div>
        
        @@include('./template/_footer.html')
        </form>

        <script>
        function changePw(e) {
                    console.log('change pw ' + $(e.target).val());
                    $('#inputPassword2').attr('pattern',$(e.target).val());
                }
            
        </script>
    </body>
</html>